[API Reference](../README.md) > [GetStakerInfoResult](../interfaces/GetStakerInfoResult.md)



# Interface: GetStakerInfoResult


## Properties
<a id="stake"></a>

###  stake

**●  stake**:  *`BigNumber`* 

*Defined in [wrappers/genesisProtocol.ts:1142](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1142)*





___

<a id="vote"></a>

###  vote

**●  vote**:  *`number`* 

*Defined in [wrappers/genesisProtocol.ts:1141](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1141)*





___


